A game called "Maha."

Rewriting my first ever Android app [1], to which I lost the APK signing key
and then the sources...

Also an experiment in immutable programming, Gradle, etc.

[1] https://play.google.com/store/apps/details?id=fi.iki.asb.maha
